i cant install

Having problems installing EM? Let's fix that
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
NotExistant
Registered User
Posts: 4
Joined: Tue Dec 04, 2007 7:33 am

i cant install

Post by NotExistant »

Code: Select all

template->_tpl_load(): File ./../templates/ptifo/admin/mod_header.tpl does not exist or is empty

DEBUG MODE

Line : 247
File : class_template.php
this happend after i installed the catagories hierchy mod and now i need to reinstall easymod but it wont let me i tried using the emversion changer and the settings but get this message in both catagories
User avatar
Lumpy Burgertushie
Registered User
Posts: 1006
Joined: Tue Feb 28, 2006 5:26 pm

Re: i cant install

Post by Lumpy Burgertushie »

means just what it says, that file , in that style , does not exist .
'
so, you either need to put all the easymod tpl files in the pitfo folder, or you need to change from the style you are using in your admin panel back to subSilver to install

changing back to subSilver to install is the best bet. easymod is designed to be installed to subSilver and then install itself to other styles.

robert
Locked